Page MenuHomePhabricator

Landing a patch with arc currently will sometimes strip author information
Closed, InvalidPublic

Description

In T127#1793, @flimport wrote:

milimetric wrote on 2014-04-25 19:40:22 (UTC)
As far as I can see, the process of landing a patch with arc currently will sometimes strip author information: https://secure.phabricator.com/T4333.

Can someone provide reproducible steps in http://phab-01.wmflabs.org , please?

Related Objects

StatusAssignedTask
ResolvedDzahn
ResolvedCmjohnson
ResolvedDzahn
Resolveddemon
Resolveddemon
ResolvedDanny_B
ResolvedPaladox
ResolvedPaladox
ResolvedNemo_bis
Resolveddemon
ResolvedPaladox
ResolvedKrenair
Resolvedmmodell
InvalidNone
DeclinedNone
Resolveddemon
InvalidNone
InvalidNone
ResolvedQgil
DeclinedNone
DuplicateNone
Resolvedgreg
Invalidgreg

Event Timeline

Qgil created this task.Oct 10 2014, 8:19 AM
Qgil raised the priority of this task from to Normal.
Qgil updated the task description. (Show Details)
Qgil changed Security from none to None.
Qgil added subscribers: Qgil, Milimetric.

Upstream seems to be suggesting that it's mostly resolved and they don't even know how to reproduce the problem.

@Milimetric do you have an example of when this happens?

Qgil lowered the priority of this task from Normal to Low.Nov 27 2014, 7:57 AM

Currently Gerrit-Migration is in the queue of Phabricator subprojects after Project-Management and Gitblit-Deprecate. If someone wants to work on this task, take it and assign the priority accordingly.

I don't think this actually happens, nobody has provided any steps to reproduce, and upstream hasn't ran into it.

greg closed this task as Invalid.May 24 2015, 8:43 AM
greg claimed this task.
greg added a subscriber: greg.

No update in over a year on a test case. Closing.

Restricted Application added a project: User-greg. · View Herald TranscriptSep 24 2015, 11:34 PM
greg moved this task from Backlog to Done on the User-greg board.Sep 24 2015, 11:37 PM
demon added a subscriber: demon.Nov 13 2015, 6:30 PM

I don't think this actually happens, nobody has provided any steps to reproduce, and upstream hasn't ran into it.

This did happen, a lot. It's been fixed though :)